Home | Namespaces | Hierarchy | Alphabetical List | Class list | Files | Namespace Members | Class members | File members | Tutorials

# ILogger.h File Reference

`#include "IReferenceCounted.h"`

Go to the source code of this file.

## Classes

class | irr::ILogger
| Interface for logging messages, warnings and errors. More...

## Namespaces

namespace | irr

| Everything in the Irrlicht Engine can be found in this namespace.

## Enumerations

enum | irr::ELOG_LEVEL { irr::ELL_INFORMATION = 0, irr::ELL_WARNING, irr::ELL_ERROR, irr::ELL_NONE }
| Possible log levels. More...

| The Irrlicht Engine Documentation © 2003-2010 by Nikolaus Gebhardt. Generated on Sun Oct 24 12:41:58 2010 by Doxygen (1.6.2)